### Signal

# Goa Client::account-added

#### Declaration

    void
    account_added (
      GoaClient* self,
      GoaObject* object,
      gpointer user_data
    )

#### Description [src]

Emitted when `object` has been added. See `goa_client_get_accounts()` for information about how to use this object.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GoaObject`

  The `GoaObject` for the added account.

  The data is owned by the caller of the function.